<mamecheat version="1">

  <cheat desc="Infinite Time">
    <script state="run">
      <action>maincpu.pb@868D=50</action>
      <action>maincpu.pb@84C6=E0</action>
    </script>
  </cheat>

  <cheat desc="Infinite Lives">
    <script state="run">
      <action>maincpu.pb@8617=06</action>
    </script>
  </cheat>

  <cheat desc="Infinite Ammo">
    <script state="run">
      <action>maincpu.pb@8618=08</action>
    </script>
  </cheat>

  <cheat desc="Infinite Zapper">
    <script state="run">
      <action>maincpu.pb@861B=02</action>
    </script>
  </cheat>

  <cheat desc="See the Dip Switch Menu to enable Invincibility."/>

  <cheat desc="Select next Level"> <comment>Use before stair room</comment>
    <parameter min="0" max="13" step="1"/>
    <script state="change">
      <action>maincpu.pb@861C=(param+1)</action>
    </script>
  </cheat>

  <cheat desc="Select next Room"> <comment>Use before stair room</comment>
    <parameter min="0" max="92" step="1"/>
    <script state="change">
      <action>maincpu.pb@861D=(param+1)</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
